* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

html,
body {
    height: 100%;
}


.gamename {
    box-sizing: border-box;
    display: flex;
    height: 80px;
    margin-left: 10px;
    padding: 10px;
    align-items: center;
    gap: 1em;
}

.game {
    box-sizing: border-box;
    width: 80px;
    gap: 3em;
    margin: 40px;
    display: flex;
}

#player .game:hover {
    transform: scale(1.5);
    cursor: pointer;
}

.gamecontainer {
    width: 400px;
    gap: 15em;
    margin: 10px;
    display: flex;
    justify-content: center;
    position: relative;
    left: 425px
}

#refresh {
    display: inline-block;
    width: 50px;
    position: relative;
    left: 610px;
    bottom: 60px;
    cursor: pointer;
}


#refresh:hover {
    transform: scale(1.5);
}

.player {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}

.back:hover {
    transform: scale(1.5);
}

ul {
    list-style: none;
}

.pilih {
    transform: scale(1.5);
}

.vs {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 210px;
    height: 120px;
    text-align: center;
    color: red;
    font-size: 50px;
}

.info {
    background-color: #4C9654;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    transform: rotate(-20deg)
}